Application: gvSIG desktop - gvSIG bugs #2491
ROI persistence problems
04/14/2014 11:48 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.1.0-2226-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open new raster layer

Add a ROI of type polygon

Add a ROI of type line

Save to the shape file

Remove the layer from the TOC and add the layer again
Open the ROI dialog

The ROI cannot be loaded

History

#1 - 04/17/2014 08:51 AM - Ignacio Brodin
- Status changed from New to Fixed
- Target version set to 2.1.0-2259-rc3

gvsig-raster:r2754

#2 - 05/01/2014 10:12 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2226-testing

#3 - 06/03/2014 06:21 PM - Alvaro Anguix
- Status changed from Fixed to Closed
